#existingcontent td {padding:4px;text-align:left;}
#existingcontent .table {text-align:center;padding-bottom:12px;}
#newslettertable table tbody tr td {padding:0;margin:0;border-collapse:collapse;border-spacing:0;}
#newslettertable img {display:block;} #newslettertable table tr td p {padding:3px 0;} #newslettertable strong {font-weight:bold;}